---
lang: en
title: 'API docs: authorization.authorizationbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/authorization
permalink: /doc/en/lb4/apidocs.authorization.authorizationbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authorization](./authorization.md) &gt; [AuthorizationBindings](./authorization.authorizationbindings.md)

## AuthorizationBindings namespace

Binding keys used by authorization component.

<b>Signature:</b>

```typescript
export declare namespace AuthorizationBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [COMPONENT](./authorization.authorizationbindings.component.md) |  |
|  [METADATA](./authorization.authorizationbindings.metadata.md) |  |


